PT BMS MIGRATION & ENHANCEMENT - Bug #1359

[ Report ] - Travel Recap Loading lama
07/14/2022 04:34 PM - ericsson ericsson

Status: Closed Start date: 07/14/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Ajid.

Mohon bantuannya untuk mempercepat proses view report travel recap, karena saat ini proses view pada report tersebut sangat
lama.

Terima kasih

History

#1 - 07/14/2022 04:44 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik , untuk issue ini udah bisa di test ya

makasih

#2 - 07/14/2022 05:28 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025
